uuid: be06b8cf-4bfe-48f5-9552-dad005866a3f
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
id: paragraph.field_options
field_name: field_options
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
